Go Back   HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials > Linux Forums > HOWTO-Related Questions

Do you like HowtoForge? Please consider supporting us by becoming a subscriber.
Reply
 
Thread Tools Display Modes
  #1  
Old 16th November 2006, 04:23
bardgd bardgd is offline
Junior Member
 
Join Date: Nov 2006
Posts: 5
Thanks: 0
Thanked 0 Times in 0 Posts
Default VMWare Server Free License - Invalid

Installed VMWare Server on Ubuntu 6.10 Server.

Get to the point were the license is to be entered and I keep getting an invalid license. I downloaded 20 license, 4 at a time with the same results. I made sure it was the linux license.

Have manually entered the license and pasted the license with the same result.

I am running Ubuntu 6.10 on a AMD X2 64 with 2 Gigs of ram.

Anyone have a problem with the license and how did you get them to work. Submitted a request to VMWare but there is limited support for VMware Server.

Appreciate any insight.

John
Reply With Quote
Sponsored Links
  #2  
Old 17th November 2006, 15:06
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,752 Times in 2,582 Posts
Default

I've never had such a problem. Maybe you must get new license number from VMware? Did you try that?
It's possible that the license is case sensitive so keep this in mind when entering a license code.
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote
  #3  
Old 17th November 2006, 20:54
bardgd bardgd is offline
Junior Member
 
Join Date: Nov 2006
Posts: 5
Thanks: 0
Thanked 0 Times in 0 Posts
Default

You are right in that the license is case sensitive. I have typed in manually, passed it, entered it in through ssh. Also have downloaded four different sets of license, using different web browsers. I wiped the hard drive installation out and did a clean install. So the same result. What I am going to do now is convert the rpm package to debian and try that. And if that does not work, I will go back to Ubunto 606 version and try that. And then if that works I will upgrade to 6.10 and see what happens. Nothing like fun and games.
Reply With Quote
  #4  
Old 18th November 2006, 11:53
sjau sjau is offline
Local Meanie
 
Join Date: Apr 2006
Location: Switzerland
Posts: 1,158
Thanks: 4
Thanked 58 Times in 54 Posts
Default

And you can't use the windows licences for the linux version of vmware (just a small add-on)
Reply With Quote
  #5  
Old 18th November 2006, 17:34
bardgd bardgd is offline
Junior Member
 
Join Date: Nov 2006
Posts: 5
Thanks: 0
Thanked 0 Times in 0 Posts
Default Know that

Yup, know that, been downloading Linux licenses. It is possible that VMWare is messing up. But I used Firefox for one group and IE for another group. Both groups with the same results.
Reply With Quote
  #6  
Old 19th November 2006, 18:31
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,752 Times in 2,582 Posts
Default

I think your VMware installation must be pretty messed up because normally you don't have problems with VMware at all...
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote
  #7  
Old 19th November 2006, 18:50
bardgd bardgd is offline
Junior Member
 
Join Date: Nov 2006
Posts: 5
Thanks: 0
Thanked 0 Times in 0 Posts
 
Default Missing Libarary

I figured out the problem. the ia32-lib was missing. Installed it and now everything works on the Ubuntu 6.10 server.

This is what I did to get VMWare to install properly

I installed ssh and ftp this so I can sit on the couch with my laptop and do what I need to do.

apt-get install ssh openssh-server
apt-get install vsftpd


This is needed by VMWare
apt-get install libx11-6
apt-get install libx11-dev
apt-get install libxtst6
apt-get install xlibs-dev
apt-get install xinetd
apt-get install wget
apt-get install linux-headers-`uname -r`
apt-get install build-essential
apt-get install gcc
apt-get install binutils-doc
apt-get install cpp-doc
apt-get install make
apt-get install manpages-dev
apt-get install autoconf
apt-get install automake1.9
apt-get install libtool
apt-get install flex
apt-get install bison
apt-get install gdb
apt-get install gcc-doc
apt-get install gcc-4.0-doc
apt-get install ia32-libs
Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
php Apps email not going through palkat General 8 21st September 2011 06:35
Statistic not working mzo Installation/Configuration 49 20th April 2011 13:19
ispconfig and mambo shajazzi Installation/Configuration 70 28th March 2006 20:29
Email - Ueb-Miau mazhar Installation/Configuration 5 21st December 2005 11:01
The Perfect Setup Suse 9.3 - Postfix problems new_bee05 HOWTO-Related Questions 20 25th November 2005 03:30


All times are GMT +2. The time now is 19:13.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.